/*--------------------------------------------------*

Name: style.css
Version: 1.7
Last Update: 2011-10-07
Author: Énhonlapom.hu

Chapters:	FONT-FACE
					GLOBAL STYLING
						TEXTS
						LINKS
						LISTS
						BLOCKQUOTES
						DROPCAPS
						IMAGES
						TABLES
						FORM FIELDS
						BUTTTONS
						GLOBAL CLASSES
					SECTION STYLING
						HEADER SECTION
						MAIN CONTENT SECTION
						ASIDE SECTION
						FOOTER SECTION
						NAVIGATION SECTION
							HORIZONTAL NAVIGATION
							VERTICAL NAVIGATION
							PRODUCT NAVIGATION
							PAGINATION

*--------------------------------------------------*/



/*-------------------- $FONT-FACE --------------------*/

@font-face {
	font-family: 'FontName';
		src:url('type/font-name-webfont.eot');
		src:url('type/font-name-webfont.eot?#iefix') format('embedded-opentype'),
        url('type/font-name-webfont.woff') format('woff'),
        url('type/font-name-webfont.ttf') format('truetype'),
        url('type/font-name-webfont.svg#FontName') format('svg');
	font-weight: normal;
	font-style: normal;
}

@import url(http://fonts.googleapis.com/css?family=Font+Name:300,600|Font+Name);

/*-------------------- $GLOBAL STYLING --------------------*/

/*---------- $TEXTS ----------*/

body	{
	line-height: 1.125em;
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.75em; /* 16px / 16px */
	text-align: justify;
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1em;
	font-family: Arial, Verdana, sans-serif;
	margin-bottom: 10px;
}
h1 {
	font-size: 1.5em; /* 24px / 16px */
}
h2 {
	font-size: 1.375em; /* 22px / 16px */
}
h3 {
	font-size: 1.25em; /* 20px / 16px */
}
h4 {
	font-size: 1.125em; /* 18px / 16px */
}
h5, h6 {
	font-size: 1em; /* 16px / 16px */
}
p	{
	margin-bottom: 10px;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
small {
	font-size: 0.875em; /* 14px / 16px */
}

/*---------- $LINKS ----------*/

a	{
	color: #000;
	text-decoration: none;
}
a:hover	{
	color: #000;
	text-decoration: underline;
}

/*---------- $LISTS ----------*/

ul, ol {
	margin-bottom: 10px;
	padding: 0 1.25em;
}
li {
	padding: 0;
	margin: 0;
}
li ul, li ol {
	margin-bottom: 0;
}
dl {
	margin-bottom: 10px;
}
dt {
	margin: 5px 0;
	font-weight: bold;
}
dd {
	margin-left: 1.25em;
}

/*---------- $BLOCKQUOTES ----------*/

blockquote  {
	margin: 10px 2%;
	color: #666;
	font-style: italic;
}
blockquote.alignleft, blockquote.alignright {
	width: 33%;
}

/*---------- $DROPCAPS ----------*/

.dropcap {
	display: block;
	float: left;
	margin: 10px 5px 5px 0;
	font-size: 2em;
}

/*---------- $IMAGES ----------*/

img.alignleft {
	margin: 0 2% 10px 0;
}
img.alignright {
	margin: 0 0 10px 2%;
}
img.aligncenter {
	margin: 2% auto;
}
figure {
	margin-bottom: 10px;
}
figcaption {
	clear: both;
	text-align: center;
	font-style: italic;
}

/*---------- $TABLES ----------*/

table	{
	width: 100%;
	margin-bottom: 1em;
}
caption {
	font-weight: bold;
	margin-bottom: 10px;
}
th, td {
	font-weight: normal;
	float: none !important;
	vertical-align: middle;
	padding: 5px 10px;
	border: 1px solid #000;
}
th	{
	font-weight: bold;
}

/*---------- $FORM FIELDS ----------*/

label {
	margin-bottom: 5px;
	display: block;
	font-weight: bold;
}
.input {
	margin: 0;
	padding: 5px 10px;
	display: block;
	border: 1px solid #000;
	border-radius: 10px;
}
.input:focus {
	border: 1px solid #0000ff;
}
select {
	margin: 5px 0;
	display: block;
}
textarea {
	margin: 0;
	padding: 5px 10px;
	display: block;
	border: 1px solid #000;
}
textarea:focus {
	border: 1px solid #0000ff;
}

/*---------- $BUTTONS ----------*/

.button {
	margin: 0;
	padding: 5px 10px;
	display: inline-block;
	cursor: pointer;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	border: none;
	background: #000;
	color: #fff;
}
.button:hover {
	background: #999;
	color: #000;
}

/*---------- $GLOBAL STYLING CLASSES ----------*/

.box {
	padding: 20px;
}
.prepend {
	padding-left: 2%;
}
.prepend-small {
	padding-left: 1%;
}
.append {
	padding-right: 2%;
}
.append-small {
	padding-right: 1%;
}
.push {
	margin-bottom: 10px;
}
.pull {
	margin-top: -10px;
}
.unformatted {
	margin: 0;
	padding: 0;
	list-style: none;
}
.margin-none {
	margin: 0;
}
.padding-none {
	padding: 0;
}
.border-none {
	border: none;
}
.border {
	border: 5px solid #0000ff;
}
.border:hover {
	border: 5px solid #ff0000;
}

/*-------------------- $SECTION STYLING --------------------*/

html {
	background: #b71147;
	background: -moz-linear-gradient(top,  #b71147 0%, #6f022f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b71147), color-stop(100%,#6f022f));
	background: -webkit-linear-gradient(top,  #b71147 0%,#6f022f 100%);
	background: -o-linear-gradient(top,  #b71147 0%,#6f022f 100%);
	background: -ms-linear-gradient(top,  #b71147 0%,#6f022f 100%);
	background: linear-gradient(top,  #b71147 0%,#6f022f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b71147', endColorstr='#6f022f',GradientType=0 );
}
body {}

/*---------- $HEADER SECTION ----------*/

/* Background */

#main-header {
	background: url('../images/header-bg.png') center top repeat-x;
}
#inner-header {}

/* Texts */

#main-header h1, #main-header h2 {
	color: #fff;
}
#main-header h3 {
	color: #8d1541;
	font-size: 24px;
}
#main-header p {
	color: #47393e;
	font-size: 12px;
}
#main-header blockquote {}

/* Links */

#main-header a {
	color: #fff;
}
#main-header a:hover {
	text-decoration: none;
	color: #fff;
}

/* Lists */

#main-header ul, #main-header ol {}
#main-header li {}

/* Images */

#main-header img {}

/* Form fields */

#main-header label {}
#main-header .input {}
#main-header .input:focus {}
#main-header textarea {}
#main-header textarea:focus {}
#main-header .button {}
#main-header .button:hover {}

/*---------- $MAIN CONTENT SECTION -----------*/

/* Background */

#content {}
#main-content {
	background: #d9d9d9;
}

/* Texts */

#main-content h1, #main-content h2, #main-content h3 {
	font-weight: bold;
	padding-bottom: 5px;
	color: #771943;
	border-bottom: 1px solid #771943;
}
#main-content p {
	color: #771943;
}
#main-content blockquote {}

/* Links */

#main-content a {}
#main-content a:hover {}

/* Lists */

#main-content ul, #main-content ol {}
#main-content li {
	list-style-type: disc;
	color: #771943;
}

/* Images */

#main-content img {}

/* Form fields */

#main-content label {}
#main-content .input {}
#main-content .input:focus {}
#main-content textarea {}
#main-content textarea:focus {}
#main-content .button {}
#main-content .button:hover {}

/*---------- $ASIDE SECTION ----------*/

/* Background */

.aside {}
#leftside {}
#rightside {}

/* Texts */

.aside h1, .aside h2, .aside h3 {
	font-size: 24px;
	color: #fff;
}
.aside p {}
.aside blockquote {}

/* Links */

.aside a {}
.aside a:hover {}

/* Lists */

.aside ul, .aside ol {}
.aside li {}

/* Images */

.aside img {
	margin-top: 20px;
}

/* Form fields */

.aside label {}
.aside .input {}
.aside .input:focus {}
.aside textarea {}
.aside textarea:focus {}
.aside .button {}
.aside .button:hover {}

/*---------- $FOOTER SECTION ----------*/

/* Background */

#main-footer {
	background: url('../images/footer-bg.png') center bottom no-repeat;
}
#inner-footer {}

/* Texts */

#main-footer h1, #main-footer h2, #main-footer h3 {}
#main-footer p {
	color: #ededed;
}
#main-footer blockquote {}

/* Links */

#main-footer a {
	color: #ededed;
}
#main-footer a:hover {
	color: #ededed;
}

/* Lists */

#main-footer ul, #main-footer ol {}
#main-footer li {}

/* Images */

#main-footer img {}

/* Form fields */

#main-footer label {}
#main-footer .input {}
#main-footer .input:focus {}
#main-footer textarea {}
#main-footer textarea:focus {}
#main-footer .button {}
#main-footer .button:hover {}

/*---------- NAVIGATION SECTION ----------*/

/* HORIZONTAL NAVIGATION */

/* Level1 */

.h-nav-level1 {}
.h-nav-level1 li a {
	text-decoration: none;
	font-size: 20px;
	text-transform: uppercase;
	text-shadow: 0 0 5px rgba(255,255,255,.85);
	background: #b10f44;
	color: #fff;	/* Color */
}
.h-nav-level1 li a:before {
	border-radius: 50px / 10px;
}
.h-nav-level1 li a:hover:before {
	box-shadow: 0 10px 10px #ff2383;
}
.h-nav-level1 li:first-child a, .h-nav-level1 li:first-child a:before {}
.h-nav-level1 li a:hover {}
.h-nav-level1 li.active a {}

/* Level 2 */

.h-nav-level2 {}
.h-nav-level2 li a {
	background: #000;
	color: #fff;
}
.h-nav-level2 li a, .h-nav-level2 li a:before {
	border: none;
}
.h-nav-level2 li a:hover {
	background: #fff;
	color: #000;
}

/* Level3 */

.h-nav-level3 {}
.h-nav-level3 li a {
	background: #000;
	color: #fff;
}
.h-nav-level3 li a:hover {
	background: #fff;
	color: #000;
}

/* VERTICAL NAVIGATION */

/* Level1 */

.v-nav-level1 {}
.v-nav-level1 li {
	background: url(../images/list-icon.png) left center no-repeat;
}
.v-nav-level1 li a {
	font-size: 18px;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	color: #fff;
}
.v-nav-level1 li a:before {}
.v-nav-level1 li:first-child a, .v-nav-level1 li:first-child a:before {}
.v-nav-level1 li a:hover {
	text-shadow: 0 0 5px rgba(255,255,255,.85);
}
.v-nav-level1 li.active a {}

/* Level2 */

.v-nav-level2 {}
.v-nav-level2 li a {
	background: #000;
	color: #fff;
}
.v-nav-level2 li a, .v-nav-level2 li a:before {
	border: none;
}
.v-nav-level2 li a:hover {
	background: #fff;
	color: #000;
}

/* Level3 */

.v-nav-level3 {}
.v-nav-level3 li a {
	background: #000;
	color: #fff;
}
.v-nav-level3 li a:hover {
	background: #fff;
	color: #000;
}

/* PRODUCT NAVIGATION */

#product-nav li a {
	background: #333;
	color: #fff;
}
#product-nav li a:hover {
	text-decoration: none;
	background: #000;
	color: #fff;
}
#product-nav li ul li a {
	background: #ccc;
	color: #000;
}
#product-nav li ul li a:hover {
	text-decoration: none;
	background: #aaa;
	color: #000;
}

/* PAGINATION */

.pagination span, .pagination a {
	padding: 5px;
}
.pagination span {}
.pagination a {
	text-decoration: none;
	background: #000;
	color: #fff;
}
.pagination a:hover {
	text-decoration: none;
	background: #900;
	color: #fff;
}
.pagination .current {
	background: #900;
	color: #fff;
}
.pagination .pages {
	border: 1px solid #000;
}
.pagination .pages {}
.pagination .first {}
.pagination .previous {}
.pagination .next {}
.pagination .last {}
.pagination .dot {}
.pagination .page {}